{
    "measurement_type_set": {
        "length": "\u0c89\u0ca6\u0ccd\u0ca6",
        "height": "\u0c8e\u0ca4\u0ccd\u0ca4\u0cb0",
        "width": "\u0c85\u0c97\u0cb2",
        "number_of_copies": "\u0caa\u0ccd\u0cb0\u0ca4\u0cbf\u0c97\u0cb3 \u0cb8\u0c82\u0c96\u0ccd\u0caf\u0cc6",
        "weight": "\u0ca4\u0cc2\u0c95",
        "diameter": "\u0cb5\u0ccd\u0caf\u0cbe\u0cb8",
        "wall": "\u0c97\u0ccb\u0ca1\u0cc6",
        "number_of_parts": "\u0cad\u0cbe\u0c97\u0c97\u0cb3 \u0cb8\u0c82\u0c96\u0ccd\u0caf\u0cc6",
        "die_axis": "\u0ca1\u0cc8-\u0c85\u0c95\u0ccd\u0cb7",
        "length_socle": "\u0ca8\u0cc6\u0cb2\u0cae\u0cbe\u0cb3\u0cbf\u0c97\u0cc6\u0caf \u0c89\u0ca6\u0ccd\u0ca6",
        "height_socle": "\u0ca8\u0cc6\u0cb2\u0cae\u0cbe\u0cb3\u0cbf\u0c97\u0cc6\u0caf \u0c89\u0ca6\u0ccd\u0ca6",
        "width_socle": "\u0ca8\u0cc6\u0cb2\u0cae\u0cbe\u0cb3\u0cbf\u0c97\u0cc6\u0caf \u0c85\u0c97\u0cb2",
        "height_sheet_size": "\u0cb9\u0cbe\u0cb3\u0cc6\u0caf \u0c97\u0cbe\u0ca4\u0ccd\u0cb0 (\u0c8e\u0ca4\u0ccd\u0ca4\u0cb0)",
        "length_sheet_size": "\u0cb9\u0cbe\u0cb3\u0cc6\u0caf \u0c97\u0cbe\u0ca4\u0ccd\u0cb0 (\u0c89\u0ca6\u0ccd\u0ca6)",
        "width_sheet_size": "\u0cb9\u0cbe\u0cb3\u0cc6\u0caf \u0c97\u0cbe\u0ca4\u0ccd\u0cb0 (\u0c85\u0c97\u0cb2)",
        "height_image_size": "\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0ca6 \u0c97\u0cbe\u0ca4\u0ccd\u0cb0 (\u0c8e\u0ca4\u0ccd\u0ca4\u0cb0)",
        "length_image_size": "\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0ca6 \u0c97\u0cbe\u0ca4\u0ccd\u0cb0 (\u0c89\u0ca6\u0ccd\u0ca6)",
        "width_image_size": "\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0ca6 \u0c97\u0cbe\u0ca4\u0ccd\u0cb0 (\u0c85\u0c97\u0cb2)",
        "length_frame": "\u0c9a\u0ccc\u0c95\u0c9f\u0ccd\u0c9f\u0cc1 (\u0c89\u0ca6\u0ccd\u0ca6)",
        "height_frame": "\u0c9a\u0ccc\u0c95\u0c9f\u0ccd\u0c9f\u0cc1 (\u0c8e\u0ca4\u0ccd\u0ca4\u0cb0)",
        "width_frame": "\u0c9a\u0ccc\u0c95\u0c9f\u0ccd\u0c9f\u0cc1 (\u0c85\u0c97\u0cb2)",
        "length_min": "Length (min.)",
        "length_max": "Length (max.)",
        "height_min": "Height (min.)",
        "height_max": "Height (max.)",
        "width_min": "Width (min.)",
        "width_max": "Width (max.)",
        "diameter_min": "Diameter (min.)",
        "diameter_max": "Diameter (max.)",
        "diameter_frame": "Frame (diameter)",
        "length_blade": "Length of blade",
        "height_blade": "Height of blade",
        "width_blade": "Width of blade",
        "number_of_sheets": "Number of sheets",
        "number_of_double_pages": "Number of double pages",
        "number_of_standalone_pages": "Number of standalone pages",
        "number_of_written_pages": "Number of written pages",
        "number_of_standalone_sheets": "Number of standalone sheets",
        "diameter_image_size": "Image size (diameter)",
        "length_of_base": "Length of base",
        "height_of_base": "Height of base",
        "width_of_base": "Width of base",
        "diameter_of_base": "Diameter of base",
        "length_handle": "Length of handle",
        "height_handle": "Height of handle",
        "width_handle": "Width of handle",
        "length_scabbard": "Length of scabbard",
        "height_scabbard": "Height of scabbard",
        "width_scabbard": "Width of scabbard",
        "length_label": "Length of label",
        "height_label": "Height of label",
        "width_label": "Width of label",
        "height_image_mount_inner": "Image mount, inner height",
        "height_image_mount_outer": "Image mount, outer height",
        "width_image_mount_inner": "Image mount, inner width",
        "width_image_mount_outer": "Image mount, outer width",
        "height_plate": "Plate, height",
        "width_plate": "Plate, width",
        "length_packaging": "Length of package",
        "height_packaging": "Height of package",
        "width_packaging": "Width of package",
        "length_box": "Box, length",
        "height_box": "Box, height",
        "width_box": "Box, width"
    }
}